Bug 4530 - grid-default-ca bad substitution error
: grid-default-ca bad substitution error
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: 4.0.2
: All Solaris
: P3 normal
: 4.0.6
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-06-18 21:47 by
Modified: 2008-08-11 14:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-18 21:47:40
The syntax error occurs by the following processing. 

if test -z "${trusted_certs_dirs[0]}" ||
   test ! ${trusted_certs_dirs[0]} -ef "/etc/grid-security/certificates"; then
------- Comment #1 From 2007-08-07 09:08:43 -------
Fixes committed to 4.0 branch and trunk.